.bg1-light {
  background-color: #ffffff !important;
}

.desck-logo {
  width: 80px;
}
.mobil-logo {
  display: none;
}

.nv-padd {
  padding-left: 0px !important;
}
.left-t {
  text-align: left;
}
.dropdown-menu {
  text-align: left;
}
.nav-fo {
  font-size: 17px;
  margin-right: 20px;
  margin-bottom: -7px;
  font-weight: 500;
}
.navbar-nav .dropdown-menu {
  font-size: 17px;
}
.dropdown-item {
  padding: 0.6rem 1.5rem;
  color: #212529 !important;
}
.navbar-light .navbar-nav .nav-link {
  color: #000;
  border-radius: 22px;
}
.dropdown-item.active,
.dropdown-item:active {
  color: #fff !important;
  text-decoration: none;
  background-color: #a20014;
}
.dropdown-item {
  border-bottom: solid 1px #dbdbdb;
}

#top_menu {
  background: #2e2e2e;
  width: 100%;
  min-height: 20px;
  padding: 6px;
  color: #fff;
}
#top_menu .date {
  margin-top: 4px;
}
#top_menu a {
  text-decoration: none;
}
#top_menu .social_icons i {
  font-size: 18px;
  margin: 0 6px;
  border-radius: 20px;
  width: 25px;
  text-align: center;
  height: 25px;
  padding-top: 4px;
}
#top_menu .social_icons i:hover {
  background: #d13636;
}
#top_menu a {
  color: #fff;
}
#top_menu ul {
  padding: 0px;
  margin: 0px;
}
#top_menu ul li {
  display: inline;
  margin: 0 6px;
}
#top_menu i {
  font-size: 18px;
  margin: 0 6px;
}
@media screen and (max-width: 991px) {
  .nav_menu {
    display: block !important;
  }
  #top_menu {
    display: none;
  }
  .dis-none {
    display: none;
  }
}

@media screen and (max-width: 600px) {
  .desck-logo {
    display: none;
  }
  .mobil-logo {
    display: block;
    width: 73px;
  }
}
.netherlands {
  width: 154px;
  height: 67px;
  margin-bottom: -14px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: rgb(255 255 255);
  background: #ed6f87;
  /* border-radius: 50%; */
  border-radius: 22px;
  /* padding: 13px; */
  padding-top: 7px;
  padding-bottom: 5px;
  transition: 0.5s;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
